CopyHero

Resend Outbound Webhook Message

POST
/api/v1/webhooks/outbound/{endpoint_id}/messages/{msg_id}/resend

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Path Parameters

endpoint_id*Endpoint Id
Match^[A-Za-z0-9_-]+$
Lengthlength <= 64
msg_id*Msg Id
Match^[A-Za-z0-9_-]+$
Lengthlength <= 64

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'https://app.copyhero.app/api/v1/webhooks/outbound/string/messages/string/resend'
Example Response
null